.header-home.section {
	padding: 200px 0 0;
    text-align: center;
}
.section.section-top {
	padding: 50px 0 150px;	
}
.top-form-title {
    padding: 0 30px 20px;
}
.top-form-title h4 {
    color: #585656;
    margin: 20px 0 10px;
    font-size: 24px;
    line-height: 35px;
    font-weight: 400;
}
.calc-form .input-field {
    width: 400px;
    height: 60px;
    line-height: 60px;
    margin: 18px auto;
}
.calc-form .output-field {
    margin: 30px auto;
}
.calc-wrap {
	position: relative;
    padding-top: 30px;	
}
.progress-bar {
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	width: 300px;
	height: 16px;
	padding: 3px 15px;
	background-color: #eef2f4;
	border-radius: 8px;
}
.progress-bar-inner span {
	display: block;
	position: relative;
	background-color: #74cc99;
	border-radius: 6px;
	height: 10px;
	transition: 1s;
}
.progress-bar-inner span svg {
    position: absolute;
    top: 0px;
    left: 0;
    transform: translate(-14px, -33px);	
}
@media(max-width:767px){
	.header-home.section {
		padding: 80px 0 0;
		text-align: center;
	}
	.section.section-top {
		padding: 10px 0;
	}
	.top-form-title {
		padding: 0 10px 5px;
	}
	.top-form-title h3 {
		color: #585656;
		margin: 5px 0 0;
	}
	.calc-form .input-field {
		margin: 10px auto;
	}
	.calc-form .output-field {
		margin: 10px auto;
	}
}